/* W3.CSS 4.15 December 2020 by Jan Egil and Borge Refsnes */
html {
    box-sizing:border-box
}

*, * :before, * :after {
    box-sizing: inherit
}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust:100%
}

body {
    margin: 0
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section {
    display:block
}

summary {
    display: list-item
}

audio, canvas, progress, video {
    display:inline-block
}

progress {
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height:0
}

[hidden], template {
    display: none
}

a {
    background-color:transparent
    text-decoration:none
}

a:active, a:hover {
    outline-width: 0
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}

b, strong {
    font-weight:bolder
}

dfn {
    font-style:italic
}

mark {
    background: #ff0;
    color: #000
}

small {
    font-size:80%
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom:-0.25em
}

sup {
    top:-0.5em
}

figure {
    margin:1em 40px
}

img {
    border-style: none
}

code, kbd, pre, samp {
    font-family: monospace, monospace;
    font-size:1em
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

button, input, select, textarea, optgroup {
    font: inherit;
    margin:0
}

optgroup {
    font-weight: bold
}

button, input {
    overflow:visible
}

button, select {
    text-transform: none
}

button, [type=button], [type=reset], [type=submit] {
    -webkit-appearance: button
}

button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space:normal
}

textarea {
    overflow: auto
}

[type=checkbox], [type=radio] {
    padding: 0
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}
/* End extract */

html {
    overflow-x: hidden
}



.usp-serif {
    font-family:serif
}

.usp-sans-serif {
    font-family:sans-serif
}

.usp-cursive {
    font-family:cursive
}

.usp-monospace {
    font-family: monospace
}



.usp-wide {
    letter-spacing: 4px
}

hr {
    border: 0;
    border-top: 1px solid #eee;
    margin: 20px 0
}

.usp-image {
    max-width: 100%;
    height:auto
}

img {
    vertical-align:middle
}

a {
    color: inherit
}

.usp-table, .usp-table-all {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    display:table
}

.usp-table-all {
    border: 1px solid #ccc
}

.usp-bordered tr, .usp-table-all tr {
    border-bottom:1px solid #ddd
}

.usp-striped tbody tr:nth-child(even) {
    background-color: #f1f1f1
}

.usp-table-all tr:nth-child(odd) {
    background-color:#fff
}

.usp-table-all tr:nth-child(even) {
    background-color: #f1f1f1
}

.usp-hoverable tbody tr:hover, .usp-ul.usp-hoverable li:hover {
    background-color:#ccc
}

.usp-centered tr th, .usp-centered tr td {
    text-align: center
}

.usp-table td, .usp-table th, .usp-table-all td, .usp-table-all th {
    padding: 8px 8px;
    display: table-cell;
    text-align: left;
    vertical-align: top
}

.usp-table th:first-child, .usp-table td:first-child, .usp-table-all th:first-child, .usp-table-all td:first-child {
    padding-left: 16px
}

.usp-btn, .usp-button {
    border: none;
    display: inline-block;
    padding: 8px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap
}
.usp-button a{text-decoration: none;}

.usp-btn:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

.usp-btn, .usp-button {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.usp-disabled, .usp-btn:disabled, .usp-button:disabled {
    cursor: not-allowed;
    opacity:0.3
}

.usp-disabled *, :disabled * {
    pointer-events: none
}

.usp-btn.usp-disabled:hover, .usp-btn:disabled:hover {
    box-shadow: none
}

.usp-badge, .usp-tag {
    background-color: #000;
    color: #fff;
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
    text-align:center
}

.usp-badge {
    border-radius: 50%
}

.usp-ul {
    list-style-type: none;
    padding: 0;
    margin:0
}

.usp-ul li {
    padding: 8px 16px;
    border-bottom:1px solid #ddd
}

.usp-ul li:last-child {
    border-bottom: none
}

.usp-tooltip, .usp-display-container {
    position:relative
}

.usp-tooltip .usp-text {
    display:none
}

.usp-tooltip:hover .usp-text {
    display: inline-block
}

.usp-ripple:active {
    opacity:0.5
}

.usp-ripple {
    transition: opacity 0s
}

.usp-input {
    padding: 8px;
    display: block;
    border: none;
    border-bottom: 1px solid #ccc;
    width: 100%
}

.usp-select {
    padding: 9px 0;
    width: 100%;
    border: none;
    border-bottom: 1px solid #ccc
}

.usp-dropdown-click, .usp-dropdown-hover {
    position: relative;
    display: inline-block;
    cursor: pointer
}

.usp-dropdown-hover:hover .usp-dropdown-content {
    display: block
}

.usp-dropdown-hover:first-child, .usp-dropdown-click:hover {
    background-color: #ccc;
    color: #000
}

.usp-dropdown-hover:hover > .usp-button:first-child, .usp-dropdown-click:hover > .usp-button:first-child {
    background-color: #ccc;
    color: #000
}

.usp-dropdown-content {
    cursor: auto;
    color: #000;
    background-color: #fff;
    display: none;
    position: absolute;
    min-width: 160px;
    margin: 0;
    padding: 0;
    z-index: 1
}

.usp-check, .usp-radio {
    width: 24px;
    height: 24px;
    position: relative;
    top: 6px
}

.usp-sidebar-height {
    height: 100%;
border-left:1px solid #6b583f;
display:block;

margin: 0 0 0 0;
}
.usp-sidebar {
    height: 100%;
    width: 200px;
    background-color: #fff;
    position: fixed !important;
    z-index: 1;
    overflow: auto
}

.usp-bar-block .usp-dropdown-hover, .usp-bar-block .usp-dropdown-click {
    width: 100%
}

.usp-bar-block .usp-dropdown-hover .usp-dropdown-content, .usp-bar-block .usp-dropdown-click .usp-dropdown-content {
    min-width: 100%
}

.usp-bar-block .usp-dropdown-hover .usp-button, .usp-bar-block .usp-dropdown-click .usp-button {
    width: 100%;
    text-align: left;
    padding: 8px 16px
}

.usp-main, #main {
    transition: margin-left .4s
}

.usp-modal {
    z-index: 3;
    display: none;
    padding-top: 100px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4)
}

.usp-modal-content {
    margin: auto;
    background-color: #fff;
    position: relative;
    padding: 0;
    outline: 0;
    width: 600px
}

.usp-bar {
    width: 100%;
    overflow:hidden
}

.usp-center .usp-bar {
    display: inline-block;
    width: auto
}

.usp-bar .usp-bar-item {
    padding: 8px 16px;
    float: left;
    width: auto;
    border: none;
    display: block;
    outline: 0
}

.usp-bar .usp-dropdown-hover, .usp-bar .usp-dropdown-click {
    position: static;
    float: left
}

.usp-bar .usp-button {
    white-space: normal
}

.usp-bar-block .usp-bar-item {
    width: 100%;
    display: block;
    padding: 8px 16px;
    text-align: left;
    border: none;
    white-space: normal;
    float: none;
    outline: 0
}

.usp-bar-block.usp-center .usp-bar-item {
    text-align:center
}

.usp-block {
    display: block;
    width: 100%
}

.usp-responsive {
    display: block;
    overflow-x: auto
}

.usp-container:after, .usp-container:before, .usp-panel:after, .usp-panel:before, .usp-row:after, .usp-row:before, .usp-row-padding:after, .usp-row-padding:before, .usp-cell-row:before, .usp-cell-row:after, .usp-clear:after, .usp-clear:before, .usp-bar:before, .usp-bar:after {
    content: "";
    display: table;
    clear: both
}

.usp-col, .usp-half, .usp-third, .usp-twothird, .usp-threequarter, .usp-quarter {
    float: left;
    width: 100%
}

.usp-col.s1 {
    width:8.33333%
}

.usp-col.s2 {
    width:16.66666%
}

.usp-col.s3 {
    width:24.99999%
}

.usp-col.s4 {
    width: 33.33333%
}

.usp-col.s5 {
    width:41.66666%
}

.usp-col.s6 {
    width:49.99999%
}

.usp-col.s7 {
    width:58.33333%
}

.usp-col.s8 {
    width: 66.66666%
}

.usp-col.s9 {
    width:74.99999%
}

.usp-col.s10 {
    width:83.33333%
}

.usp-col.s11 {
    width:91.66666%
}

.usp-col.s12 {
    width: 99.99999%
}

@media (min-width: 601px) {
    .usp-col.m1 {
        width:8.33333%
    }

    .usp-col.m2 {
        width:16.66666%
    }

    .usp-col.m3, .usp-quarter {
        width:24.99999%
    }

    .usp-col.m4, .usp-third {
        width: 33.33333%
    }

    .usp-col.m5 {
        width:41.66666%
    }

    .usp-col.m6, .usp-half {
        width:49.99999%
    }

    .usp-col.m7 {
        width:58.33333%
    }

    .usp-col.m8, .usp-twothird {
        width: 66.66666%
    }

    .usp-col.m9, .usp-threequarter {
        width:74.99999%
    }

    .usp-col.m10 {
        width:83.33333%
    }

    .usp-col.m11 {
        width:91.66666%
    }

    .usp-col.m12 {
        width: 99.99999%
    }
}

@media (min-width: 993px) {
    .usp-col.l1 {
        width:8.33333%
    }

    .usp-col.l2 {
        width:16.66666%
    }

    .usp-col.l3 {
        width:24.99999%
    }

    .usp-col.l4 {
        width: 33.33333%
    }

    .usp-col.l5 {
        width:41.66666%
    }

    .usp-col.l6 {
        width:49.99999%
    }

    .usp-col.l7 {
        width:58.33333%
    }

    .usp-col.l8 {
        width: 66.66666%
    }

    .usp-col.l9 {
        width:74.99999%
    }

    .usp-col.l10 {
        width:83.33333%
    }

    .usp-col.l11 {
        width:91.66666%
    }

    .usp-col.l12 {
        width: 99.99999%
    }
}

.usp-rest {
    overflow:hidden
}

.usp-stretch {
    margin-left: -16px;
    margin-right: -16px
}

.usp-content, .usp-auto {
    margin-left: auto;
    margin-right:auto
}

.usp-content {
    max-width:980px
}

.usp-auto {
    max-width: 1140px
}

.usp-cell-row {
    display: table;
    width:100%
}

.usp-cell {
    display: table-cell
}

.usp-cell-top {
    vertical-align:top
}

.usp-cell-middle {
    vertical-align:middle
}

.usp-cell-bottom {
    vertical-align: bottom
}

.usp-hide {
    display:none !important
}

.usp-show-block, .usp-show {
    display:block !important
}

.usp-show-inline-block {
    display: inline-block !important
}

@media (max-width: 1205px) {
    .usp-auto {
        max-width: 95%
    }
}

@media (max-width: 600px) {
    .usp-modal-content {
        margin: 0 10px;
        width:auto !important
    }

    .usp-modal {
        padding-top: 30px
    }

    .usp-dropdown-hover.usp-mobile .usp-dropdown-content, .usp-dropdown-click.usp-mobile .usp-dropdown-content {
        position: relative
    }

    .usp-hide-small {
        display:none !important
    }

    .usp-mobile {
        display: block;
        width:100% !important
    }

    .usp-bar-item.usp-mobile, .usp-dropdown-hover.usp-mobile, .usp-dropdown-click.usp-mobile {
        text-align: center
    }

    .usp-dropdown-hover.usp-mobile, .usp-dropdown-hover.usp-mobile .usp-btn, .usp-dropdown-hover.usp-mobile .usp-button, .usp-dropdown-click.usp-mobile, .usp-dropdown-click.usp-mobile .usp-btn, .usp-dropdown-click.usp-mobile .usp-button {
        width: 100%
    }
}

@media (max-width: 768px) {
    .usp-modal-content {
        width:500px
    }

    .usp-modal {
        padding-top: 50px
    }
}

@media (min-width: 993px) {
    .usp-modal-content {
        width:900px
    }

    .usp-hide-large {
        display:none !important
    }

    .usp-sidebar.usp-collapse {
        display: block !important
    }
}

@media (max-width: 992px) and(min-width: 601px) {
    .usp-hide-medium {
        display: none !important
    }
}

@media (max-width: 992px) {
    .usp-sidebar.usp-collapse {
        display:none
    }

    .usp-main {
        margin-left: 0 !important;
        margin-right:0 !important
    }

    .usp-auto {
        max-width: 100%
    }
}

.usp-top, .usp-bottom {
    position: fixed;
    width: 1500px;
}

.usp-top {
    top:0
}

.usp-bottom {
    bottom: 0
}

.usp-overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2
}

.usp-display-topleft {
    position: absolute;
    left: 0;
    top:0
}

.usp-display-topright {
    position: absolute;
    right: 0;
    top: 0
}

.usp-display-bottomleft {
    position: absolute;
    left: 0;
    bottom:0
}

.usp-display-bottomright {
    position: absolute;
    right: 0;
    bottom: 0
}

.usp-display-middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%)
}

.usp-display-left {
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(0%, -50%);
    -ms-transform: translate(-0%, -50%)
}

.usp-display-right {
    position: absolute;
    top: 50%;
    right: 0%;
    transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%)
}

.usp-display-topmiddle {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%)
}

.usp-display-bottommiddle {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%)
}

.usp-display-container:hover .usp-display-hover {
    display:block
}

.usp-display-container:hover span.usp-display-hover {
    display:inline-block
}

.usp-display-hover {
    display: none
}

.usp-display-position {
    position: absolute
}

.usp-circle {
    border-radius: 50%
}

.usp-round-small {
    border-radius:2px
}

.usp-round, .usp-round-medium {
    border-radius:4px
}

.usp-round-large {
    border-radius:8px
}

.usp-round-xlarge {
    border-radius:16px
}

.usp-round-xxlarge {
    border-radius: 32px
}

.usp-row-padding, .usp-row-padding > .usp-half, .usp-row-padding > .usp-third, .usp-row-padding > .usp-row-padding > .usp-threequarter, .usp-row-padding > .usp-quarter, .usp-row-padding > .usp-col {
    padding: 0 8px
}

.usp-container, .usp-panel {
    padding:0.01em 16px
}

.usp-panel {
    margin-top: 16px;
    margin-bottom: 16px
}

.usp-code, .usp-codespan {
    font-family: Consolas, "courier new";
    font-size: 16px
}

.usp-code {
    width: auto;
    background-color: #fff;
    padding: 8px 12px;
    border-left: 4px solid #4CAF50;
    word-wrap: break-word
}

.usp-codespan {
    color: crimson;
    background-color: #f1f1f1;
    padding-left: 4px;
    padding-right: 4px;
    font-size: 110%
}

.usp-card, .usp-card-2 {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12)
}

.usp-card-4, .usp-hover-shadow:hover {
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19)
}

.usp-spin {
    animation:w3-spin 2s infinite linear
}

@keyframes w3-spin {
    0% {
        transform:rotate(0deg)
    }

    100% {
        transform: rotate(359deg)
    }
}

.usp-animate-fading {
    animation:fading 10s infinite
}

@keyframes fading {
    0% {
        opacity:0
    }

    50% {
        opacity:1
    }

    100% {
        opacity: 0
    }
}

.usp-animate-opacity {
    animation:opac 0.8s
}

@keyframes opac {
    from {
        opacity:0
    }

    to {
        opacity: 1
    }
}

.usp-animate-top {
    position: relative;
    animation:animatetop 0.4s
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity:0
    }

    to {
        top: 0;
        opacity: 1
    }
}

.usp-animate-left {
    position: relative;
    animation:animateleft 0.4s
}

@keyframes animateleft {
    from {
        left: -300px;
        opacity:0
    }

    to {
        left: 0;
        opacity: 1
    }
}

.usp-animate-right {
    position: relative;
    animation:animateright 0.4s
}

@keyframes animateright {
    from {
        right: -300px;
        opacity:0
    }

    to {
        right: 0;
        opacity: 1
    }
}

.usp-animate-bottom {
    position: relative;
    animation:animatebottom 0.4s
}

@keyframes animatebottom {
    from {
        bottom: -300px;
        opacity:0
    }

    to {
        bottom: 0;
        opacity: 1
    }
}

.usp-animate-zoom {
    animation:animatezoom 0.6s
}

@keyframes animatezoom {
    from {
        transform:scale(0)
    }

    to {
        transform: scale(1)
    }
}

.usp-animate-input {
    transition:width 0.4s ease-in-out
}

.usp-animate-input:focus {
    width: 100% !important
}

.usp-opacity, .usp-hover-opacity:hover {
    opacity:0.60
}

.usp-opacity-off, .usp-hover-opacity-off:hover {
    opacity: 1
}

.usp-opacity-max {
    opacity:0.25
}

.usp-opacity-min {
    opacity: 0.75
}

.usp-greyscale-max, .usp-grayscale-max, .usp-hover-greyscale:hover, .usp-hover-grayscale:hover {
    filter: grayscale(100%)
}

.usp-greyscale, .usp-grayscale {
    filter:grayscale(75%)
}

.usp-greyscale-min, .usp-grayscale-min {
    filter: grayscale(50%)
}

.usp-sepia {
    filter:sepia(75%)
}

.usp-sepia-max, .usp-hover-sepia:hover {
    filter:sepia(100%)
}

.usp-sepia-min {
    filter: sepia(50%)
}

.usp-tiny {
    font-size:10px !important
}

.usp-small {
    font-size:12px !important
}

.usp-medium {
    font-size:15px !important
}

.usp-large {
    font-size: 18px !important
}

.usp-xlarge {
    font-size:24px !important
}

.usp-xxlarge {
    font-size:36px !important
}

.usp-xxxlarge {
    font-size:48px !important
}

.usp-jumbo {
    font-size: 64px !important
}

.usp-left-align {
    text-align:left !important
}

.usp-right-align {
    text-align:right !important
}

.usp-justify {
    text-align:justify !important
}

.usp-center {
    text-align: center !important
}

.usp-border-0 {
    border:0 !important
}

.usp-border {
    border: 1px solid #ccc !important
}

.usp-border-top {
    border-top:1px solid #ccc !important
}

.usp-border-bottom {
    border-bottom: 1px solid #ccc !important
}

.usp-border-left {
    border-left:1px solid #ccc !important
}

.usp-border-right {
    border-right: 1px solid #ccc !important
}

.usp-topbar {
    border-top:6px solid #ccc !important
}

.usp-bottombar {
    border-bottom: 6px solid #ccc !important
}

.usp-leftbar {
    border-left:6px solid #ccc !important
}

.usp-rightbar {
    border-right: 6px solid #ccc !important
}

.usp-section, .usp-code {
    margin-top: 16px !important;
    margin-bottom: 16px !important
}

.usp-margin {
    margin:16px !important
}

.usp-margin-top {
    margin-top:16px !important
}

.usp-margin-bottom {
    margin-bottom: 16px !important
}

.usp-margin-left {
    margin-left:16px !important
}

.usp-margin-right {
    margin-right: 16px !important
}

.usp-padding-right{padding-right: 60px;}
@media (max-width: 600px) {
    .usp-padding-right {
        padding-right: 0;
    }}

.usp-padding-small {
    padding:4px 8px !important
}

.usp-padding {
    padding:8px 16px !important
}

.usp-padding-large {
    padding: 12px 24px !important
}

.usp-padding-16 {
    padding-top: 16px !important;
    padding-bottom:16px !important
}

.usp-padding-24 {
    padding-top: 24px !important;
    padding-bottom: 24px !important
}

.usp-padding-32 {
    padding-top: 32px !important;
    padding-bottom:32px !important
}

.usp-padding-48 {
    padding-top: 48px !important;
    padding-bottom: 48px !important
}

.usp-padding-64 {
    padding-top: 64px !important;
    padding-bottom: 64px !important
}

.usp-padding-top-64 {
    padding-top:64px !important
}

.usp-padding-top-48 {
    padding-top: 48px !important
}

.usp-padding-top-32 {
    padding-top:32px !important
}

.usp-padding-top-24 {
    padding-top: 24px !important
}

.usp-left {
    float:left !important
}

.usp-right {
    float: right !important
}

.usp-button:hover {
    color: #000 !important;
    background-color: #ccc !important
}

.usp-transparent, .usp-hover-none:hover {
    background-color: transparent !important
}

.usp-hover-none:hover {
    box-shadow: none !important
}
/* Colors */

.usp-amber, .usp-hover-amber:hover {
    color: #000 !important;
    background-color: #ffc107 !important
}

.usp-aqua, .usp-hover-aqua:hover {
    color: #000 !important;
    background-color: #00ffff !important
}

.usp-blue, .usp-hover-blue:hover {
    color: #fff !important;
    background-color: #2196F3 !important
}

.usp-light-blue, .usp-hover-light-blue:hover {
    color: #000 !important;
    background-color: #87CEEB !important
}

.usp-brown, .usp-hover-brown:hover {
    color: #fff !important;
    background-color: #795548 !important
}

.usp-cyan, .usp-hover-cyan:hover {
    color: #000 !important;
    background-color: #00bcd4 !important
}

.usp-blue-grey, .usp-hover-blue-grey:hover, .usp-blue-gray, .usp-hover-blue-gray:hover {
    color: #fff !important;
    background-color: #607d8b !important
}

.usp-green, .usp-hover-green:hover {
    color: #fff !important;
    background-color: #4CAF50 !important
}

.usp-light-green, .usp-hover-light-green:hover {
    color: #000 !important;
    background-color: #8bc34a !important
}

.usp-indigo, .usp-hover-indigo:hover {
    color: #fff !important;
    background-color: #3f51b5 !important
}

.usp-khaki, .usp-hover-khaki:hover {
    color: #000 !important;
    background-color: #f0e68c !important
}

.usp-lime, .usp-hover-lime:hover {
    color: #000 !important;
    background-color: #cddc39 !important
}

.usp-orange, .usp-hover-orange:hover {
    color: #000 !important;
    background-color: #ff9800 !important
}

.usp-deep-orange, .usp-hover-deep-orange:hover {
    color: #fff !important;
    background-color: #ff5722 !important
}

.usp-pink, .usp-hover-pink:hover {
    color: #fff !important;
    background-color: #e91e63 !important
}

.usp-purple, .usp-hover-purple:hover {
    color: #fff !important;
    background-color: #9c27b0 !important
}

.usp-deep-purple, .usp-hover-deep-purple:hover {
    color: #fff !important;
    background-color: #673ab7 !important
}

.usp-red, .usp-hover-red:hover {
    color: #fff !important;
    background-color: #f44336 !important
}

.usp-sand, .usp-hover-sand:hover {
    color: #000 !important;
    background-color: #fdf5e6 !important
}

.usp-teal, .usp-hover-teal:hover {
    color: #fff !important;
    background-color: #009688 !important
}

.usp-yellow, .usp-hover-yellow:hover {
    color: #000 !important;
    background-color: #ffeb3b !important
}

.usp-white, .usp-hover-white:hover {
    color: #000 !important;
    background-color: #fff !important
}

.usp-black, .usp-hover-black:hover {
    color: #fff !important;
    background-color: #000 !important
}

.usp-grey, .usp-hover-grey:hover, .usp-gray, .usp-hover-gray:hover {
    color: #000 !important;
    background-color: #9e9e9e !important
}

.usp-light-grey, .usp-hover-light-grey:hover, .usp-light-gray, .usp-hover-light-gray:hover {
    color: #000 !important;
    background-color: #f1f1f1 !important
}

.usp-dark-grey, .usp-hover-dark-grey:hover, .usp-dark-gray, .usp-hover-dark-gray:hover {
    color: #fff !important;
    background-color: #616161 !important
}

.usp-pale-red, .usp-hover-pale-red:hover {
    color: #000 !important;
    background-color: #ffdddd !important
}

.usp-pale-green, .usp-hover-pale-green:hover {
    color: #000 !important;
    background-color: #ddffdd !important
}

.usp-pale-yellow, .usp-hover-pale-yellow:hover {
    color: #000 !important;
    background-color: #ffffcc !important
}

.usp-pale-blue, .usp-hover-pale-blue:hover {
    color: #000 !important;
    background-color: #ddffff !important
}

.usp-text-amber, .usp-hover-text-amber:hover {
    color: #ffc107 !important
}

.usp-text-aqua, .usp-hover-text-aqua:hover {
    color: #00ffff !important
}

.usp-text-blue, .usp-hover-text-blue:hover {
    color: #2196F3 !important
}

.usp-text-light-blue, .usp-hover-text-light-blue:hover {
    color: #87CEEB !important
}

.usp-text-brown, .usp-hover-text-brown:hover {
    color: #795548 !important
}

.usp-text-cyan, .usp-hover-text-cyan:hover {
    color: #00bcd4 !important
}

.usp-text-blue-grey, .usp-hover-text-blue-grey:hover, .usp-text-blue-gray, .usp-hover-text-blue-gray:hover {
    color: #607d8b !important
}

.usp-text-green, .usp-hover-text-green:hover {
    color: #4CAF50 !important
}

.usp-text-light-green, .usp-hover-text-light-green:hover {
    color: #8bc34a !important
}

.usp-text-indigo, .usp-hover-text-indigo:hover {
    color: #3f51b5 !important
}

.usp-text-khaki, .usp-hover-text-khaki:hover {
    color: #b4aa50 !important
}

.usp-text-lime, .usp-hover-text-lime:hover {
    color: #cddc39 !important
}

.usp-text-orange, .usp-hover-text-orange:hover {
    color: #ff9800 !important
}

.usp-text-deep-orange, .usp-hover-text-deep-orange:hover {
    color: #ff5722 !important
}

.usp-text-pink, .usp-hover-text-pink:hover {
    color: #e91e63 !important
}

.usp-text-purple, .usp-hover-text-purple:hover {
    color: #9c27b0 !important
}

.usp-text-deep-purple, .usp-hover-text-deep-purple:hover {
    color: #673ab7 !important
}

.usp-text-red, .usp-hover-text-red:hover {
    color: #f44336 !important
}

.usp-text-sand, .usp-hover-text-sand:hover {
    color: #fdf5e6 !important
}

.usp-text-teal, .usp-hover-text-teal:hover {
    color: #009688 !important
}

.usp-text-yellow, .usp-hover-text-yellow:hover {
    color: #d2be0e !important
}

.usp-text-white, .usp-hover-text-white:hover {
    color: #fff !important
}

.usp-text-black, .usp-hover-text-black:hover {
    color: #000 !important
}

.usp-text-grey, .usp-hover-text-grey:hover, .usp-text-gray, .usp-hover-text-gray:hover {
    color: #757575 !important
}

.usp-text-light-grey, .usp-hover-text-light-grey:hover, .usp-text-light-gray, .usp-hover-text-light-gray:hover {
    color: #f1f1f1 !important
}

.usp-text-dark-grey, .usp-hover-text-dark-grey:hover, .usp-text-dark-gray, .usp-hover-text-dark-gray:hover {
    color: #3a3a3a !important
}

.usp-border-amber, .usp-hover-border-amber:hover {
    border-color: #ffc107 !important
}

.usp-border-aqua, .usp-hover-border-aqua:hover {
    border-color: #00ffff !important
}

.usp-border-blue, .usp-hover-border-blue:hover {
    border-color: #2196F3 !important
}

.usp-border-light-blue, .usp-hover-border-light-blue:hover {
    border-color: #87CEEB !important
}

.usp-border-brown, .usp-hover-border-brown:hover {
    border-color: #795548 !important
}

.usp-border-cyan, .usp-hover-border-cyan:hover {
    border-color: #00bcd4 !important
}

.usp-border-blue-grey, .usp-hover-border-blue-grey:hover, .usp-border-blue-gray, .usp-hover-border-blue-gray:hover {
    border-color: #607d8b !important
}

.usp-border-green, .usp-hover-border-green:hover {
    border-color: #4CAF50 !important
}

.usp-border-light-green, .usp-hover-border-light-green:hover {
    border-color: #8bc34a !important
}

.usp-border-indigo, .usp-hover-border-indigo:hover {
    border-color: #3f51b5 !important
}

.usp-border-khaki, .usp-hover-border-khaki:hover {
    border-color: #f0e68c !important
}

.usp-border-lime, .usp-hover-border-lime:hover {
    border-color: #cddc39 !important
}

.usp-border-orange, .usp-hover-border-orange:hover {
    border-color: #ff9800 !important
}

.usp-border-deep-orange, .usp-hover-border-deep-orange:hover {
    border-color: #ff5722 !important
}

.usp-border-pink, .usp-hover-border-pink:hover {
    border-color: #e91e63 !important
}

.usp-border-purple, .usp-hover-border-purple:hover {
    border-color: #9c27b0 !important
}

.usp-border-deep-purple, .usp-hover-border-deep-purple:hover {
    border-color: #673ab7 !important
}

.usp-border-red, .usp-hover-border-red:hover {
    border-color: #f44336 !important
}

.usp-border-sand, .usp-hover-border-sand:hover {
    border-color: #fdf5e6 !important
}

.usp-border-teal, .usp-hover-border-teal:hover {
    border-color: #009688 !important
}

.usp-border-yellow, .usp-hover-border-yellow:hover {
    border-color: #ffeb3b !important
}

.usp-border-white, .usp-hover-border-white:hover {
    border-color: #fff !important
}

.usp-border-black, .usp-hover-border-black:hover {
    border-color: #000 !important
}

.usp-border-grey, .usp-hover-border-grey:hover, .usp-border-gray, .usp-hover-border-gray:hover {
    border-color: #9e9e9e !important
}

.usp-border-light-grey, .usp-hover-border-light-grey:hover, .usp-border-light-gray, .usp-hover-border-light-gray:hover {
    border-color: #f1f1f1 !important
}

.usp-border-dark-grey, .usp-hover-border-dark-grey:hover, .usp-border-dark-gray, .usp-hover-border-dark-gray:hover {
    border-color: #616161 !important
}

.usp-border-pale-red, .usp-hover-border-pale-red:hover {
    border-color:#ffe7e7 !important
}

.usp-border-pale-green, .usp-hover-border-pale-green:hover {
    border-color: #e7ffe7 !important
}

.usp-border-pale-yellow, .usp-hover-border-pale-yellow:hover {
    border-color:#ffffcc !important
}

.usp-border-pale-blue, .usp-hover-border-pale-blue:hover {
    border-color: #e7ffff !important
}












/* Add a black background color to the top navigation */
.topnav {
  background-color: #000;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Add an active class to highlight the current page */
.active {
  background-color: #000;
  color: white;
}


/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* Dropdown container - needed to position the dropdown content */
.dropdown {
  float: left;

}

/* Style the dropdown button to fit inside the topnav */
.dropdown .dropbtn {
  font-size: 17px; 
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: 'Poppins', sans-serif;
  margin: 0;
}

/* Style the dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Style the links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a dark background on topnav links and the dropdown button on hover */
.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}


/* Add a grey background to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

/* Show the dropdown menu when the user moves the mouse over the dropdown button */
.dropdown:hover .dropdown-content {
  display: block;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn  {
    display: block;
    width: 100%;
    text-align: left;
  }
}

